<?xml version="1.0" encoding="utf-8"?>
<component size="191,197" pivot="0.5,0.5" extention="Button">
  <controller name="gift" pages="0,a,1,b" selected="1"/>
  <displayList>
    <image id="n3_8h4e" name="n3" src="x6ybh6" fileName="img/1.png" xy="12,44" pivot="0.5,0.5" size="159,123" aspect="true">
      <gearDisplay controller="gift" pages="0"/>
    </image>
    <image id="n5_112ep" name="n5" src="112epi8" fileName="img/baoxiang.png" xy="0,0">
      <gearDisplay controller="gift" pages="1"/>
    </image>
    <image id="n6_112ep" name="n6" src="112epi6" fileName="img/baoxiang_ad.png" xy="33,74">
      <gearDisplay controller="gift" pages="0,1"/>
      <gearXY controller="gift" pages="0" values="78,74" default="33,74"/>
    </image>
    <text id="n7_112ep" name="cash_text" xy="74,68" size="93,54" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#085c16" strokeSize="3" text="$9">
      <gearDisplay controller="gift" pages="1"/>
    </text>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.9"/>
  <transition name="fx_fly" autoPlay="true" autoPlayRepeat="-1">
    <item time="0" type="XY" tween="true" startValue="0,0" endValue="0,-46" duration="18" repeat="-1" yoyo="true"/>
  </transition>
</component>